# spring-cloud相关配置
eureka:
  client:                                   #客户端注册进eureka服务列表内
    service-url:
      defaultZone:                          http://39.106.8.246:8761/eureka

  instance:
    # 实例ID
    # instance-id:                            ${spring.application.name}:${server.port}:${project.version}
    # 优先使用IP地址方式进行注册服务
    prefer-ip-address:                      true
server:
  port: 8085

spring:
  datasource:
#    url:                                jdbc:postgresql://39.102.40.239:5432/datacenterlabsl
    url:                                jdbc:postgresql://60.205.177.43:5432/datacenterlabsl
    username:                           postgres
#    password:                           persagy_2020qwe!@#
    password:                           cGVyc2FneV8yMDIwcXdlIUAj

